@import url('//fonts.googleapis.com/css?family=Lato:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');body{font-family: "Lato", arial, tahoma;font-weight: normal;}.navigation li.level0 a.level-top, .navigation ul.container .level0 > a{font-family: "Lato";font-size: 14px;}
				h1{font-family: "Lato";font-size: 16px;}
				h2{font-family: "Lato";font-size: 14px;}
				h3{font-family: "Lato";font-size: 12px;}
				h4{font-family: "Lato";font-size: 12px;}
				h5{font-family: "Lato";font-size: 10px;}
				h6{font-family: "Lato";font-size: 10px;}
				.price, .price-box .price{font-family: "Lato";font-size: 16px;}
					.products-grid .product-item-info .actions-link form div.mage-error{display: none !important}
	.header .header-placeholder .logo{justify-content: left}
	.page-layout-checkout .page-header{text-align:center}
	.page-layout-checkout .page-header .header{padding:30px 0}
	.catalog-product-view .rotate-image{display:block}
	.mgs-quickview-catalog-product-view .rotate-image{display:none}
	.header .header-placeholder .logo{justify-content: left}
	.topheaderrightsection { float: right; width: 70%; margin-top:38px;}
	.phonesection{float:right; padding:0 15px;}
	.phonesection a{display:block; width:100%; float:left;}
	.locationsection{float:left;}
	.phonesection p, .locationsection p{margin:0; color:#8d8787; line-height:1.2; float:left;}
	.header .header-placeholder .logo{height:auto;}
	.header .header-placeholder .logo img{max-width:100%; height:auto;}
	.phonecontent, .phoneimage, .locationcontent, .locationimage{float:left; font-weight:normal;}
	.phonecontent a{width:100%; float:left;}
	.phoneimage, .locationimage {color: #e4456d;  font-size: 17px;  -webkit-text-stroke: 1px; margin-right: 7px; line-height:1.2; font-weight:normal;}
	.header.header2 .header-placeholder .megamenu-hover .navigation .nav-main-menu > li > a{padding-top:10px; padding-bottom:9px; color: #e2466e !important;}
	.header .header-placeholder .links .social-login, .header .header-placeholder .table-icon-menu .showcart {color: #e2466e !important;}
	.header.header2 .header-placeholder .minicart-wrapper, .header.header2 .header-placeholder .table-icon-menu > li{height:45px;}
	.header.header2 .header-placeholder .minicart-wrapper{padding:0;}
	.header .header-placeholder .table-icon-menu{min-height:unset;}
	.headerbottomsection {background: rgba(255,255,255,0.4); padding:8px 15px;}
	.cms-index-index div#placeholder-header {display: none !important;}
	.header.header2 .header-placeholder.active-sticky .minicart-wrapper{padding:0;}
	.bannerbottomsection{width:100%; float:left; text-align:center; background: #fff; padding:40px 0; margin-bottom:40px;}
	.bannerbottomsection ul {width: 100%; display: table; max-width:1200px; margin: 0 auto;}
	.bannerbottomsection ul li{display:table-cell; vertical-align:middle; padding:20px 0;}
	.bannerbottomsection ul li span{display:block; width:100%; text-align:center;}
	.header.header2 .header-placeholder.active-sticky .megamenu-hover .navigation .nav-main-menu > li > a{padding-top:10px; padding-bottom:9px; }
	.header.header2 .header-placeholder.active-sticky .logo, .header.header2 .header-placeholder.active-sticky .table-icon-menu > li{height:auto;}
	.bannerbottomsection ul li{color:#e2466e; border-right: 1px solid #e1e1e1;}
	.bannerbottomsection ul li:last-child{border-right:none;}
	.home_block{float:left; width:100%; margin-top:-135px;}
	.home_block .container{display:table;}
	.home_block .rightsection, .home_block .leftsection {width: 50%; display: table-cell;  vertical-align: middle;}
	.home_block .rightsection img {max-width: 100%;}
	.home_block .leftsection p {color: #999; line-height: 2;}
	.home_block .leftsection{padding-right:15px;}
	.home_block .rightsection{padding-left:15px;}
	.footer{background:#353535;}
	.footertopstaticblock ul li img{width:100%; float:left;}
	.footertopstaticblock ul li span {float: left; width: 100%; text-align: center; display:none;}
	.footer .middle-footer{padding-top:10px; background:#ffe6e7;}
	.footer .middle-footer .heading{font-size:18px; color:#000;}
	.footer .middle-footer ul li a{color:#000 !important; font-size:12px;}
	.footer .block.newsletter .content label{display:none;}
	.footer .newslettersection p{color:#000;}
	.footer .socialsection {width: 100%;  float: left;  text-align: left;}
	.footer .socials{width:100%;}
	.footer .socials a{width: 30px; height: 30px; float: left; padding: 0 0 0 5px; margin-right: 5px;  border-radius: 5px; text-align: center; line-height: 30px;  font-size: 16px; color:#fff !important;}
	.footer .socials a:first-child{padding-left:0; background:#3b5998;}
	.footer .socials a:nth-child(2){background:#405DE6;}
	.footer .socials a:last-child{background:rgb(238,45,52);}
	.footer .contactsection {float: left; width: 100%; border-top: 1px solid rgba(255,255,255,.1); margin-top: 25px; padding-top: 15px;    font-size: 25px;}
	.footertopstaticblock {float: left;  width: 100%;  padding: 30px 0;}
	.cms-index-index .footer {margin-top: 30px !important;  float: left;  width: 100%;}
	.footer .contactsection a{color:#000 !important;}
	.footer .block.newsletter .form.subscribe{width:100%;}
	.footer .block.newsletter .form.subscribe .action.subscribe{color:#000; }
	.footer .bottom-footer {padding: 10px 0; color: #999;  background-color: #e2466e;  font-size: 13px; color:#fff;}
	.footer .bottom-footer a{color:#fff !important;}	
	.footer .bottom-footer .footer-separator{display:none;}
	address{margin-bottom:0;}
	.footer-lowerbottom{float: left; width: 100%;  padding-top: 25px; background: #fff; color: rgba(108,108,108,.75); padding: .5rem 0;}
	.footer-lowerbottom a {color: rgba(108,108,108,.75) !important;}
	.footer-lowerbottom h4{color: rgba(108,108,108,.75) !important;}
	.instagramsection h3:before{content: '\f16d'; font-family: fontAwesome;  margin-right: 15px;}
	.header .header-placeholder .megamenu-hover .navigation .nav-main-menu li.mega-menu-fullwidth:not(.menu-2columns) > ul.dropdown-menu{margin-left:0; left:0; width:1200px;}
	.header .header-placeholder .megamenu-hover .navigation .nav-main-menu li.mega-menu-fullwidth ul.dropdown-menu ul li a, .header .header-placeholder .megamenu-hover .navigation .nav-main-menu li.mega-menu-fullwidth ul.dropdown-menu ul li a .mega-menu-sub-title{color:#e2466e !important; padding-left:15px;}
	.header .header-placeholder .megamenu-hover .navigation .nav-main-menu li.mega-menu-fullwidth ul.dropdown-menu ul li ul li a{padding-top:0; padding-bottom:0;}
	.header .header-placeholder .megamenu-hover .navigation .nav-main-menu li.mega-menu-fullwidth ul.dropdown-menu ul li ul li a:before{content:'>';}
	.header .header-placeholder .megamenu-hover .navigation .nav-main-menu li.mega-menu-fullwidth ul.dropdown-menu ul li a .mega-menu-sub-title { padding: 0;}
	.sectiondata p {max-height: 71px; overflow: auto;}
	.minicart-wrapper .action.showcart span.qty{bottom:unset; top:4px; right:-10px; background:#7e9700; }
	.products-grid .product-top{border:1px solid #e9e9e9;}
	.products-grid .product-item-details .product-item-name {margin: 0 0 5px;}
	.products-grid .product-item-details .price-box {margin-top: 0;}	
	/*** Popup Caresoul****/
	div#crosssell-owl-carousel .item {width: 20%;  margin: 0;  padding: 0 15px;    margin-bottom: 30px; float:left;}
	.catalog-product-view .modal-content .block.crosssell{max-height:400px; overflow:auto; padding: 0 15px;}
	.popupfooter {margin: 15px 0;}	
	.product-bottom {float: left;  width: 100%;  margin-top: 10px;}
	.product-bottom .product-item-inner{float:left;}
	.products-grid .product-bottom .product-item-details{float:right; width:auto;}
	.products-grid .product-bottom .product-item-details > div{padding-top:0;}
	.modal-popup .action-close{top:0; right:0;}
	#social-login-popup .mfp-close{color:#000;}
	.header:not(.header1) .header-placeholder .dropdown-toplinks{padding:0;}
	.catalog-product-compare-index .table-wrapper .table-comparison tr td {width: 300px;}
	.pac-container{z-index:10001;}
	@media(max-width:1199px){
		.topheaderrightsection {width: 100%;  margin-top: 0;}
		.desktop-icons{display:none;}
		.header .header-placeholder .table-icon-menu{min-height:80px;}
		.header .header-placeholder .nav-main-menu li > a, .header .header-placeholder .nav-main-menu > li > a{color:#e4456d !important;}
	}
	@media(max-width:992px){
		.footer {text-align: left;}
	}
	@media(max-width:767px){
		.footer .middle-footer .heading{margin-top:15px; float:left; width:100%;}
		.footertopstaticblock{padding:30px 0 0;}
		.home_block .rightsection, .home_block .leftsection{display:block; width:100%; pading:0;}
		.bannerbottomsection{padding:20px 0;}
		.bannerbottomsection ul li{padding:10px 0;}
		.bannerbottomsection img{max-height:45px;}
		div#crosssell-owl-carousel .item {width:50%;}
	}


	.field.date ._has-datepicker{
	    margin-right: 10px;
    	width: calc(100% - 33px);
	}

	._has-datepicker~.ui-datepicker-trigger {
	    background-image: none;
	    background: none;
	    -moz-box-sizing: content-box;
	    border: 0;
	    box-shadow: none;
	    line-height: inherit;
	    margin: 0;
	    padding: 0;
	    text-shadow: none;
	    font-weight: 400;
	    display: block;
	    text-decoration: none;
	    display: inline-block;
	    margin-top: -4px;
	    vertical-align: middle;
	}

._has-datepicker~.ui-datepicker-trigger:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 23px;
    line-height: 23px;
    color: #7d7d7d;
    content: '\f073';
    font-family: 'FontAwesome';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}

._has-datepicker~.ui-datepicker-trigger>span {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
form#co-shipping-method-form .field._required .field .label::after {
    color: #ff0000;
    content: "*";
    font-size: 13px;
    margin: 0 0 0 3px;
}
div[name="shippingAddress.custom_attributes.store_pickup"] > .label {
    display: none;
}
.opc-progress-bar li.opc-progress-bar-item {
    width: 25%;
}


.opc-wrapper .step-title {text-align:left;}
.opc-wrapper .step-title center {text-align:left;}
.checkout-billing-address input[type=checkbox] {top:5px;}
.table-checkout-shipping-method tr:last-child td {background:#f5f5f5; border-color:#e1e1e1; color:#e2466e;}
.checkout-container .field-error {color:red; font-size:13px;}
#checkout-shipping-method-load {margin-bottom:20px;}
.store-pickup-address {display:block;  width:100%; clear:both; margin:20px 0; padding:0; color:#333;}
.shipping-information-content {color:#2a2a2a;}
.greeting-card {position:relative; margin-bottom:25px; width:650px; box-sizing:border-box;}
.greeting-card img {max-width:100%; height:auto; margin:0; padding:0; display:inline-block; border-radius:7px;}
.greeting-card .greeting-card-text {
    bottom: 20%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 12px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    left: 37%;
    line-height: 1;
    position: absolute;
    right: 11%;
    top: 21%;
    -webkit-transform: rotate(-11.5deg);
    transform: rotate(-26deg);
    word-break: break-all;
    font-weight: 300;
}
.greeting-card-copy {line-height:18px;}
.greeting-card-signature {max-height:28px;}

div[name='shippingAddress.card_message'] {position:relative;}
div[name='shippingAddress.card_message'] span.label-text {position:absolute; right:0; top:0px; display:inline-block; font-weight:400; font-size:13px;}

@media (min-width: 90rem){
.greeting-card-text {bottom:120px; font-size:.875rem; left:160px; right:169px; top:122px;}
}

@media (min-width: 75rem) {
.greeting-card-text {font-size:.75rem;}
}

.checkout-billing-address {margin: 20px 0 0;}

.opc-progress-bar {margin:50px 0 32px !important;}

.checkout-shipping-method {margin-top:10px}
.field.save-address > label { margin: 6px 6px 0px;}
.checkout-billing-address input[type=checkbox] {float: left;}
.opc-block-summary, .checkout-cart-index .shopping-cart-bottom .cart-totals, .checkout-cart-index #shopping-cart-table thead tr th, .product.info.detailed .item.content .table.additional-attributes tr:nth-child(2n) th, .product.info.detailed .item.content .table.additional-attributes tr:nth-child(2n) td, .product-info-main-content, .catalog-product-view .breadcrumbs, .products-list .product-image-content,.products-grid .product-top{background-color:#fff;}
#discount-form .actions-toolbar button{border-color: #333333; color: #ffffff;  background-color: #333333;}
div[name="store_pickup"] > label {display: none !important;}
.payment-method-title.field.choice{padding-left:20px;}
.opc-block-shipping-information{background:transparent;}
.payment-option.discount-code{margin-top:20px;}
/*.checkout-billing-address .billing-address-details {border: 1px solid #7e9700; width: auto;  padding: 15px;    max-width: 250px;}*/
.payment-option.discount-code .payment-option-title:after{bottom:0; margin-left:10px; right:unset;}
.contactsection label { font-size: 18px; line-height: 1;  margin-bottom: 0; width:100%; float:left;}

@media(max-width:767px){	
#signCardSteps .step-content form .greeting-card, #signCardSteps .step-content form .fieldset{width:100% !important; float:left !important;}
.phonesection {padding:0 !important;}
.actions-toolbar button.action {-webkit-appearance:none; -moz-appearance:none; appearance:none; height:initial !important; line-height:initial !important;}
.btn, button.action {height:auto !important; line-height:inherit !important;}
}

@media (max-width:500px){
	.products-grid .product-item{width:100%;}
#shipping-new-address-form div[name="shippingAddress.firstname"], #shipping-new-address-form div[name="shippingAddress.lastname"], #shipping-new-address-form div[name="shippingAddress.city"], #shipping-new-address-form div[name="shippingAddress.region_id"], #shipping-new-address-form div[name="shippingAddress.postcode"], #shipping-new-address-form div[name="shippingAddress.country_id"], #shipping-new-address-form div[name="shippingAddress.telephone"] {width:100% !important; display:block !important; float:left !important; clear:both;}
.actions-toolbar button.action {-webkit-appearance:none; -moz-appearance:none; appearance:none; height:initial; line-height:initial;}
.btn, button.action {height:auto; line-height:inherit;}
}

@media (max-width:360px){
.locationsection {float:left; clear:both; width:100%;}
.phonesection {float:right; padding:10px 0 0 !important; clear:both; width:100%;}
}

form#co-payment-form > fieldset > legend {display: block !important;}
.pac-container{z-index:10001;}

.opc-wrapper #checkout-step-title #card-signature-step-form {display:block; margin:0; padding:0; width:100%;}
.opc-wrapper #checkout-step-title #card-signature-step-form fieldset.fieldset {float:left; width:48%;}
.opc-wrapper #checkout-step-title #card-signature-step-form .greeting-card {float:right; width:48%;}
.opc-wrapper #checkout-step-title #card-signature-step-form .actions-toolbar {float:left; width:100%; clear:both;}
#shipping-new-address-form div[name="shippingAddress.firstname"] {width:48%; display:inline-block; float:left;}
#shipping-new-address-form div[name="shippingAddress.lastname"] {width:48%; display:inline-block; float:right;}
#shipping-new-address-form div[name="shippingAddress.city"] {width:48%; display:inline-block; float:left;}
#shipping-new-address-form div[name="shippingAddress.region_id"] {width:48%; display:inline-block; float:right;}
#shipping-new-address-form div[name="shippingAddress.postcode"] {width:48%; display:inline-block; float:left;}
#shipping-new-address-form div[name="shippingAddress.country_id"] {width:48%; display:inline-block; float:right;}
#shipping-new-address-form div[name="shippingAddress.telephone"] {width:48%; display:block; float:left; clear:both;}
.opc-wrapper .step-title {width:100%; display:block; float:left; clear:both;}
#shipping-new-address-form div[name="store_pickup"] {float:left; width:100%; clear:both; display:block;}
.opc-wrapper #checkout-step-title {width:100%; float:left; display:block; clear:both;}
.opc-wrapper .checkout-billing-address div[name="billingAddressshared.firstname"] {width:48%; display:inline-block; float:left;}
.opc-wrapper .checkout-billing-address div[name="billingAddressshared.lastname"] {width:48%; display:inline-block; float:right;}
.opc-wrapper .checkout-billing-address .field.street {width:100%; float:left; display:block; clear:both;}
.opc-wrapper .checkout-billing-address div[name="billingAddressshared.city"] {width:48%; display:inline-block; float:left;}
.opc-wrapper .checkout-billing-address div[name="billingAddressshared.region_id"] {width:48%; display:inline-block; float:right;}
.opc-wrapper .checkout-billing-address div[name="billingAddressshared.postcode"] {width:48%; display:inline-block; float:left;}
.opc-wrapper .checkout-billing-address div[name="billingAddressshared.country_id"] {width:48%; display:inline-block; float:right;}
#shipping-new-address-form div[name="billingAddressshared.telephone"] {width:48%; display:block; float:left; clear:both;}
.opc-wrapper .payment-group {width:100%; float:left; clear:both;}
.opc-payment .payment-methods .payment-method {float:left; width:100%;}
.step-title.checkout-shipping-block {display: block; float: left; width: 100%; clear: both; margin: 0 0 10px;}
.modal-content .form-shipping-address .field.choice {float: left; display: block; width: 100%; clear: both;}
.checkout-index-index .opc-wrapper .checkout-shipping-method {position:inherit;}
#shipping-new-address-form div[name="shippingAddress.region"] {width:48%; display:inline-block; float:right;}
.field[name="shippingAddress.amdeliverydate_comment"] .control {display: flex;    flex-wrap: wrap;}
.field[name="shippingAddress.amdeliverydate_comment"] .control textarea{order: 2;  margin-top: 10px;}
.field[name="shippingAddress.amdeliverydate_comment"] .control .field-note{	order:1;   -ms-flex: 0 0 60%; flex: 0 0 60%; max-width: 60%; float: right; margin-left: auto;    margin-top: -27px; font-size:12px;}
.field[name="shippingAddress.amdeliverydate_time"] .control p{font-size:12px;}
@media(max-width:1199px){
div#crosssell-owl-carousel .item{width:25%;}
}
@media(max-width:991px){
	div#crosssell-owl-carousel .item{width:33%;}
}
@media (max-width:577px){
	.field[name="shippingAddress.amdeliverydate_comment"] .control .field-note{	-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; margin-left:0; margin-top: 0px;}
}
@media(max-width:479px){
	div#crosssell-owl-carousel .item{width:100%;}
}

